/* begin Page */
#eurovisionpage-background-glare {
   zoom: 1;
}

/* Start Box */
.eurovisionbox {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='eurovisionbox-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.eurovisionbox-body {
   zoom:1;
}
.eurovisionbox-tl, .eurovisionbox-tr, .eurovisionbox-cl, .eurovisionbox-cr, .eurovisionbox-bl, .eurovisionbox-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.eurovisionbox-tl,.eurovisionbox-bl,.eurovisionbox-cl {
   left:0;
}
.eurovisionbox-tr,.eurovisionbox-br,.eurovisionbox-cr {
   right:0;
}
.eurovisionbox-cl, .eurovisionbox-cr {
   background-repeat:repeat-y;
}
.eurovisionbox-tl {
   background-position: top left;
   z-index:-3;
}
.eurovisionbox-tr {
   background-position: top right;
   z-index:-3;
}
.eurovisionbox-cl {
   background-position: center left;
   z-index:-3;
}
.eurovisionbox-cr {
   background-position: center right;
   z-index:-3;
}
.eurovisionbox-bl {
   background-position: bottom left;
   z-index:-3;
}
.eurovisionbox-br {
   background-position: bottom right;
   z-index:-3;
}

.eurovisionbox .eurovisionbox-tl,.eurovisionbox .eurovisionbox-tr,.eurovisionbox .eurovisionbox-cl,.eurovisionbox .eurovisionbox-cr,.eurovisionbox .eurovisionbox-bl,.eurovisionbox .eurovisionbox-br{
   z-index:-2;
}
.eurovisionbox .eurovisionbox .eurovisionbox-tl,.eurovisionbox .eurovisionbox .eurovisionbox-tr,.eurovisionbox .eurovisionbox .eurovisionbox-cl,.eurovisionbox .eurovisionbox .eurovisionbox-cr,.eurovisionbox .eurovisionbox .eurovisionbox-bl,.eurovisionbox .eurovisionbox .eurovisionbox-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.eurovisionbar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='eurovisionbar-'+e[ i]}('r,l'.split(',')));
}
.eurovisionbar-l, .eurovisionbar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.eurovisionbar-l {
   left:0;
   background-position: top left;
}
.eurovisionbar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.eurovisionheader {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='eurovisionheader-jpeg');
   z-index: 1;
}

.eurovisionheader-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 95px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.eurovisionnav {
   position: expression(runtimeStyle.position='relative');
}
.eurovisionnav>.eurovisionbar-l, .eurovisionnav>.eurovisionbar-r{
   background-image: url('../images/nav.png');
}
.eurovisionnav>.eurovisionbar-l{
   right: 0;
}
.eurovisionnav>.eurovisionbar-r{
   width: 0;
}
.eurovisionhmenu ul li {
   float: left !important;
   width:100%;
}
.eurovisionhmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.eurovisionhmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='eurovisionhmenu-'+e[ i]}('r,l'.split(',')));
}
ul.eurovisionhmenu>li>a>span.eurovisionhmenu-l, ul.eurovisionhmenu>li>a>span.eurovisionhmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.eurovisionhmenu>li>a>span.eurovisionhmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.eurovisionhmenu>li>a>span.eurovisionhmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.eurovisionhmenu>li>a:hover>span.eurovisionhmenu-l, ul.eurovisionhmenu>li:hover>a>span.eurovisionhmenu-l {
   background-position: center left;
}
ul.eurovisionhmenu>li>a:hover>span.eurovisionhmenu-r, ul.eurovisionhmenu>li:hover>a>span.eurovisionhmenu-r {
   background-position: center right;
}
ul.eurovisionhmenu>li>a:hover, ul.eurovisionhmenu>li:hover>a{
   color: #F9FAFB;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.eurovisionhmenu>li:first-child {
   padding-right:1px;
}
ul.eurovisionhmenu>li>span.eurovisionhmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 26px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.eurovisioncontent-layout, .eurovisioncontent-layout-row, .eurovisionlayout-cell 
{
   display: block;
   zoom: 1;
}
.eurovisionlayout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.eurovisionvmenu, ul.eurovisionvmenu ul, ul.eurovisionvmenu li{
   zoom: 1;
}
ul.eurovisionvmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='eurovisionvmenu-'+e[ i]}('r,l'.split(',')));
}
ul.eurovisionvmenu>li>a>span.eurovisionvmenu-l, ul.eurovisionvmenu>li>a>span.eurovisionvmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:38px;
}

ul.eurovisionvmenu>li>a>span.eurovisionvmenu-l{
   left: 0;
   right: 18px;
   background-position: top left;
}
ul.eurovisionvmenu>li>a>span.eurovisionvmenu-r{
   width: 18px;
   right: 0;
   background-position: top right;
}
ul.eurovisionvmenu>li>a.active>span.eurovisionvmenu-l {
   background-position: bottom left;
}
ul.eurovisionvmenu>li>a.active>span.eurovisionvmenu-r {
   background-position: bottom right;
}
ul.eurovisionvmenu>li>a:hover>span.eurovisionvmenu-l  {
   background-position: center left;
}
ul.eurovisionvmenu>li>a:hover>span.eurovisionvmenu-r {
   background-position: center right;
}

ul.eurovisionvmenu .eurovisionvmenu-separator, ul.eurovisionvmenu .eurovisionvmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.eurovisionvmenu ul a{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='eurovisionvmenu-icon');
}
ul.eurovisionvmenu ul a>span.eurovisionvmenu-icon
{
   display: block;
   position:absolute;
   top:10px;
   width: 6px;
   height: 7px;
   overflow: visible;
   background-image: url('../images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  15px;
}

ul.eurovisionvmenu ul a:hover>span.eurovisionvmenu-icon{
   background-position: center left;
}
ul.eurovisionvmenu ul a.active:hover>span.eurovisionvmenu-icon{
   background-position: center left;
}
ul.eurovisionvmenu ul a.active>span.eurovisionvmenu-icon{
   background-position: bottom left;
}

ul.eurovisionvmenu ul ul a>span.eurovisionvmenu-icon{
   left:30px;
}
ul.eurovisionvmenu ul ul ul a>span.eurovisionvmenu-icon{
   left:45px;
}
ul.eurovisionvmenu ul ul ul ul a>span.eurovisionvmenu-icon{
   left:60px;
}
ul.eurovisionvmenu ul ul ul ul ul a>span.eurovisionvmenu-icon{
   left:75px;
}

/* end VMenuSubItem */

/* begin BlockHeader */
.eurovisionblockheader>.eurovisionbar-l, .eurovisionblockheader>.eurovisionbar-r{
   background-image: url('../images/blockheader.png');
}
.eurovisionblockheader>.eurovisionbar-l{
   right: 17px;
}
.eurovisionblockheader>.eurovisionbar-r{
   width: 17px;
}

/* end BlockHeader */

/* begin PostIcons, PostHeaderIcons */
.eurovisionpostheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.eurovisionpostcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostMetadata, PostMetadataFooter */
.eurovisionpostmetadatafooter{
   zoom:1;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.eurovisionpostfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.eurovisionfooter {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='eurovisionfooter-'+e[ i]}('r,l,t'.split(',')));
}
.eurovisionfooter-body 
{
   zoom: 1;
   padding-right: 0;
}

.eurovisionfooter-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.eurovisionsidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .eurovisionbutton-wrapper a
{
   float: none !important;
}
